| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_time_struct Struct Reference

`#include <png.h>`

## Public Attributes
png_uint_16 | year
png_byte | month
png_byte | day
png_byte | hour
png_byte | minute
png_byte | second

## Detailed Description

Definition at line 631 of file png.h.

## Member Data Documentation

png_byte png_time_struct::day

Definition at line 635 of file png.h.

png_byte png_time_struct::hour

Definition at line 636 of file png.h.

png_byte png_time_struct::minute

Definition at line 637 of file png.h.

png_byte png_time_struct::month

Definition at line 634 of file png.h.

png_byte png_time_struct::second

Definition at line 638 of file png.h.

png_uint_16 png_time_struct::year

Definition at line 633 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h